/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 10px; line-height: 1.4; }

::-moz-selection { background: #444; color: #fff; text-shadow: none; }
::selection { background: #444; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ===== Primary Styles ========================================================
   ========================================================================== */

html,
body {
  margin:0;
  padding:0;
  height:100%; 
}

body {
	color: #111;
	background-color: #fff;
	font-family: 'Sanzettica', Helvetica, Arial, 'Droid-Sans', sans-serif;
	font-size: 62.5%; /*10px*/
	text-align: left;
  max-width: 100%;
	letter-spacing: 0.03em;
}

  /* media-queries debugger – http://bit.ly/mdleuI */
  /*body:after { 
  	content: "320–479";
  	padding: 0.5em;
  	display: block;
  	text-align: center;
  	background: yellow;
  	opacity: 0.5;
  	position: fixed;
  	top: 1em;
  	left: 1em;
  	z-index: 99;
  }*/
  
  
/* Main typography */

header, h1, h2, h3, h4, h5, h6,
figcaption.title { 
  font-family: 'Presicav', Helvetica, Arial, 'Droid-Sans', sans-serif;
  text-transform: uppercase;
/*   letter-spacing: 0.03em; */
  font-weight: normal;  
}

h1 { margin-top: 0; }

h2 { font-size: 1.1em; font-weight: bold; }

p { margin-bottom: 1.4em;}

a, a:visited {
/*   text-decoration: none; */
  color: #111;
}

a:hover {
  color: #aaa;
}

a.tel { text-decoration: none; }

a, button {
  -webkit-transition: color .3s ease-in-out, background-color .5s ease, opacity .3s ease-in-out;  
     -moz-transition: color .3s ease-in-out, background-color .5s ease, opacity .3s ease-in-out;
       -o-transition: color .3s ease-in-out, background-color .5s ease, opacity .3s ease-in-out;
          transition: color .3s ease-in-out, background-color .5s ease, opacity .3s ease-in-out;
}

hr { 
  border-top: 1px dotted #999; 
  margin: 2em 0;
  width: 99.99%;
}

ul.unstyled, ol.unstyled {
  list-style: none;
  padding-left: 0;
}

.print { display: none !important; }


/* General layout */

#page {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  position: relative;
}

#main-wrapper {
  margin: 0 auto;
  width: 90%;
  padding: 20px 5% 10px;
  text-align: center;
}

#page, #main-wrapper {
  min-height: 100%;
}

  header {}

    header#main-header {
      width: 100%;
      text-align: left;
    }

    #logo a,
    #logo img.print {
      width: 169px;
      height: 95px;
      border-bottom: 1px dotted #999;
      border-top: 1px dotted #999;
      display: block;
      margin: 0 auto;
    }
    
    #logo a {
      background: transparent url(/images/logo_nitro.png) center center no-repeat;
      text-indent: -999em;
    }
    
    nav#main-nav {
      float: right;
      position: relative;
    }
    
      #main-nav li {
        display: inline;
        letter-spacing: 0.1em;
      }
      
        #main-nav li a {
          color: #333;
          text-decoration: none;
        }

        #main-nav li.active a,
        #main-nav li a:hover {
          color: #aaa;
        }
      
        #main-nav .submain-nav {
          display: none;
          font-size: 80%;
          color: #333;
        }
        
          #main-nav .submain-nav li a {
            color: #333;
          }
        
        #main-nav li.active .submain-nav {
          display: block;
        }
        
          #main-nav .submain-nav li {
            letter-spacing: 0.05em;
          }
        
            #main-nav .submain-nav li.active a,
            #main-nav .submain-nav li a:hover {
              color: #aaa;
            }

  #content {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 12px;
    text-align: justify;
  }
  
  
  footer#main-footer {
    float: left;
    width: 169px;
    border-bottom: 1px dotted #999;
    text-align: left;
    padding: 10px 5px;
    clear: both;
  }
  
    footer a.icon {
      width: 20px;
      height: 20px;
      display: block;
      text-indent: -999em;
    }
    
      #f-icon {
        background: transparent url(/images/f_logo.png) center center no-repeat;
      }
      
      #f-icon:hover {
        -ms-filter: "alpha(opacity=80)";
           filter : alpha(opacity=80);
        -moz-opacity : 0.8;
             opacity : 0.8;
      }
  
    figure {
      position: relative;
    }
    
      figcaption.subcaption {
        text-align: right;
      }
      
      figcaption.title {
        color: #aaa;
        font-size: 1.5em;
        position: absolute;
        right: 6%;
        top: 10%;
        letter-spacing: 0.05em;
        font-family: 'PresicavXl', 'Presicav', Helvetica, Arial, 'Droid-Sans', sans-serif;
      }
      
      figcaption.title.bottomline {
        top: auto;
        bottom: 7%;
      }

      img {
        max-width: 100%;
        height: auto;
      }

    header.section-header {
      height: 95px;
      display: block;
      margin-bottom: 2em;
      border-bottom: 1px dotted #999;
      border-top: 1px dotted #999;
      width: 99.99%;
      position: relative;
    }
    
    figure + header.section-header {
      height: 50px;
      border-top: none;
      width: 100%;
    }
    
      .section-header h1 {
        font-size: 1em;
        position: absolute;
        bottom: 5px;
        margin: 0;
      }

    .entry-content { }
    
    .cols_1 figure { max-width: 460px; } /* Addresses issue img size at columns */ 

/* Index */

.flex-control-nav {
  width: auto;
  margin-top: 20px;
  float: right;
}

  .flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    *float: left;
    *display: block;
  }

  .flex-control-nav li:first-child {
    margin: 0;
  }

    .flex-control-nav li a {
      width: 22px;
      height: 22px;
      zoom: 1;
      display: block;
      background-color: #dfdfdf;
      color: #000;
      font: .9em/2.2em Helvetica, Arial, "Droid Sans", sans-serif;
      cursor: pointer;
      text-align: center;
      vertical-align: text-top;
    }
    
    .flex-control-nav li a:hover {
      background-color: #191919;
      color: #fff;
    }
    
    .flex-control-nav li a.active {
      background-color: #191919;
      color: #fff;
      cursor: default;
    }

.flex-direction-nav {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

  .flex-direction-nav li {
    width: 50%;
    height: 90%;
    display: block;
    float: left;
  }

    .flex-direction-nav a.prev,
    .flex-direction-nav a.next {
      text-indent: -999em;
      width: 100%;
      height: 100%;
      display: block;
      background: transparent url(/images/empty.gif) top left repeat; /* Corrects IE issue */
    }
    
    .flex-direction-nav a.prev {
      cursor: w-resize;
      cursor: url("/images/arrow-prev.png"), pointer;
      
    }
    
    .flex-direction-nav a.next {
      cursor: e-resize;
      cursor: url("/images/arrow-next.png"), pointer;
    }


/* Experiment */

/* Details */

.detail {
  margin-bottom: 2.5em;
}

/* Images */

.slides-thumbs {
  width: auto;
  margin-top: 10px;
  float: left;
  padding-left: 0;
  text-align: left;
}

  .slides-thumbs li {
    margin: 0 10px 10px 0;
    display: inline-block;
    *float: left;
    *display: block;
    padding-bottom: 8px;
  }
  
    .slides-thumbs li a {
      width: 75px;
      height: 75px;
      zoom: 1;
      display: block;
      cursor: pointer;
/*       text-indent: -999em;  */
      overflow: hidden;
      background-color: #000;
      text-align: center;
    }
    
      .slides-thumbs li a img {
        margin: 0 auto;
        height: 100%;
      }
      
      .slides-thumbs li.active img,
      .slides-thumbs li.faded a img {
        -ms-filter: "alpha(opacity=60)";
        -moz-opacity: 0.6;
             opacity: 0.6;
        -webkit-transition: opacity .3s ease-in-out;  
           -moz-transition: opacity .3s ease-in-out;
             -o-transition: opacity .3s ease-in-out;
                transition: opacity .3s ease-in-out;
      }
      
      .slides-thumbs li.active {
        border-bottom: 3px solid #333;
        padding-bottom: 5px;
      }
      
      
      .slides-thumbs li.active a:hover img {
        -ms-filter: "alpha(opacity=100)";
        -moz-opacity: 1;
             opacity: 1;
      }

/* Tech-Specs */

.specs li {
  margin-bottom: 3em;
}

/* Downloads */

ul.downloads-documents,
ul.downloads-documents ul {
  list-style: none;
  padding: 0 0 0 15px;
  margin: 0;
}

ul.downloads-documents ul { 
  padding-left: 0;
  padding-top: 1em;
  display: inline-block;
  *display: inline;
}

  ul.downloads-documents ul li {
    display: inline;
    
  }
  
ul.downloads-panels {
  list-style: none;
  padding: 0;
  width: 100%;
}

  ul.downloads-panels li {
    display: table-cell;
    float: left;
    padding: 15px;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 20px;
    font-size: .85em;
    background-color: #eee;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            
    -webkit-transition: color .3s ease-in-out, background-color .5s ease;  
       -moz-transition: color .3s ease-in-out, background-color .5s ease;
         -o-transition: color .3s ease-in-out, background-color .5s ease;
            transition: color .3s ease-in-out, background-color .5s ease;
    display: inline\9;
    width: 200px\9;
  }
  
  ul.downloads-panels li:hover {
    background-color: #333;
    color: #fff;
    -webkit-box-shadow: 3px 3px 2px #aaa;
       -moz-box-shadow: 3px 3px 2px #aaa;
            box-shadow: 3px 3px 2px #aaa;
  }
  
    ul.downloads-panels li p { margin-bottom: 0; text-align: left; }
    ul.downloads-panels li p.downloads-title  { 
      margin-top: 0;
      text-transform: uppercase;
      margin-bottom: 1em;
    }
    
    ul.downloads-panels li a.downloads-link:last-of-type {
      border-left: 1px solid #999;
      margin-left: .5em;
      padding-left: 1em;
    }
    
    ul.downloads-panels li a { text-decoration: none; }
    ul.downloads-panels li:hover a { color: #fff; }
    ul.downloads-panels li a:hover { color: #aaa; text-decoration: underline; }
      
      figure.downloads-img img, 
      figure.downloads-video img {
        max-width: 100%;
      }
    
    figure.downloads-video {
      overflow: hidden;
      position: relative;
    }
    
      figure.downloads-video a {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: transparent url(/images/black-50.png) top left repeat;
      }
  

/* FAQ */


h2.lead { 
  margin-bottom: 0; 
   margin-top: 1em;
}

h2.lead + p { 
  margin-top: 0; 
}


/* Forms */

form {
  margin-bottom: 4em;
}

  fieldset {
    text-align: left;
    margin-bottom: 1.5em;
  }
  
  select, input, textarea,
  input:invalid, textarea:invalid {
    background-color: #fff;
    border: 1px solid #aaa;
    font-size: 1.2em;
    padding: 0.5em;
    /*width: 270px;
    max-width: 100%;*/
    width: 80%;
    display: block;
    margin: 0.3em 0;
  }
  
  label, select, input, textarea {
    clear: left;
    display: block;
    width: 80%;
  }
  
  textarea {
    height: 90px;
  }
  
  label.error {
    color: #f00;
  }
  
  label.success {
    color: #0f0;
  }
  
  button {
    padding: 0.8em 1em;
    color: #fff;
    background-color: #333;
    text-align: center;
    border: none;
    font-family: 'Sanzettica', Helvetica, Arial, 'Droid-Sans', sans-serif;
  }
  
  button:hover {
    color: #333;
    background-color: #dfdfdf;
  }

  .error {
    color: red;
  }
  
  .success {
    color: #aaa;
  }


/* =============================================================================
   Media Queries
   ========================================================================== */

/* Retina display logo/icon correction */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #logo a { 
    background-image: url(/images/logo_nitro@2x.png); 
    background-size: 169px 95px;
  }
  
  footer a#f-icon {
    background-image: url(/images/f_logo@2x.png);
    background-size: 20px 20px;
  }
}

@media screen and (max-width: 479px) { /* < iPhone landscape */
  
  nav#main-nav {
    width: 100%;
  }
  
    #main-nav ul {
      padding: 0;
    }
  
      #main-nav li {
        clear: left;
        float: left;
        width: 100%; /* before 48% */
        text-align: center;
      }
      
      /*#main-nav li:nth-child(2n) {
        clear: right;
        float: right;
      }*/
      
        #main-nav li a {
          display: block;
          padding: 1em;
        }
    
  .downloads-panels {
    font-size: .9em;
  }
  
  select, input, textarea,
  input:invalid, textarea:invalid {
    width: 100%;
  }
  
  .slides-thumbs li { margin-right: 25px; }
  .slides-thumbs li:nth-child(3n) { margin-right: 0; }
  
}

@media screen and (min-width: 480px) { /* >= iPhone landscape */
  
  /*body:after{
    content: "480–767";
	}*/
  
  nav#main-nav {
    margin: 10px 0;
    text-align: center;
  }
  
  nav#main-nav ul {
    margin: 0 auto;
  }
  
  #main-nav ul.unfolded {
    height: 50px;
  }
  
  #main-nav li {
    margin-right: 2em;
  }
  
  #main-nav li:last-child {
    margin-right: 0;
  }
  
  #main-nav .submain-nav {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 30px;
    
  }
  
  #main-nav .submain-nav li {
    margin-right: 0.9em;
  }
  
  .slides-thumbs li { margin-right: 8px; }
  
  
}

@media screen and (max-width: 767px) { /* < iPad portrait */

  .big-only,
  figcaption.title {
    display: none !important;
  }
  
  nav#main-nav {
    width: 100%;
  }
  
  header.section-header {
    height: 45px;
  }
  
}

@media screen and (min-width: 768px) { /* >= iPad portrait */
	
	.small-only {
	 display: none !important;
	}
	
	#logo {
    float: left;
  }
  
  nav#main-nav {
    margin-top: 10px;
    text-align: left;
  }
  
  #main-nav ul {
    padding: 40px 0 40px 20px;
    margin: 0;
  }
  
  #main-nav ul.unfolded {
    padding-top: 30px;
    height: auto;
  }
  
  #main-nav .submain-nav {
    padding: 0;
    top: 60px;
  }
  
  #main-nav li {
    margin-right: 12px;
  }
  
  #main-nav .submain-nav li {
    margin-right: 2em;
  }
  
  .cols_1 {
    width: 48.5%;
    margin-right: 3%;
    float: left;
  }
  
  .cols_1:last-of-type {
    margin-right: 0;
  }
  
  ul.downloads-panels li {
    width: 32%;
    margin-right: 2%;
  }
  
  ul.downloads-panels li:nth-of-type(3n) {
    margin-right: 0;
  }
  
  form {
    margin-bottom: 6em;
  }
  
  .slides-thumbs li:nth-child(5n) { margin-right: 8px; }
	
}

@media screen and (max-width: 1023px) { /* < iPad landscape */

  .home-link {
    display: none !important;
  }
  
  a.tel { text-decoration: underline; }
  
  footer#main-footer {
    width: 99.99%;
    padding-top: 30px;
  }
  
}

@media screen and (min-width: 1024px) { /* >= iPad landscape, default desktop browser */
  
  /*body:after{
	 content: "1024–1199";
	}*/
	
	#main-wrapper {
    width: 940px;
    padding: 50px 10px 10px;
	}
	
	header#main-header {
    width: 170px;
    margin-right: 20px;
    float: left;
  }
  
  #logo {
    float: none;
  }
	
	#content {
    width: 740px;
  }
  
  nav#main-nav {
    padding-left: 60px;
    margin: 22px 0 0;
    float: none;
  }
  
  #main-nav ul,
  #main-nav ul.unfolded {
    margin: 0;
    padding: 0;
    height: auto;
  }
  
  #main-nav li {
    padding-bottom: 14px; 
    display: block;
    margin-right: 0;
  }
  
  #main-nav .submain-nav {
    position: relative;
    top: 0;
    text-align: left;
  }
  
  #main-nav .submain-nav li {
    padding-left: 15px;
    padding-bottom: 0;
    margin-top: 5px;
    line-height: 14px;
    margin-right: 0;
  }
  
  footer#main-footer {
    position: absolute;
    top: 460px;
    top: 540px;
    height: 20px;
    width: 159px;
  }
  
  footer a.icon {
    width: 20px;
    height: 20px;
  }
  
  footer a#f-icon {
    background-image: url("/images/f_logo.png");
  }
  
  .entry-content {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 20px;   
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  
  .entry-content p {
    -webkit-margin-before: 0;
  }
  
  header.section-header {
    width: 48.6%;
  }
  
  .cols_1 header.section-header {
    width: 99.99%;
  }
  
  figure.downloads-img, 
  figure.downloads-video {
    max-width: 190px;
    margin: 0 auto;
  }

}

@media screen and (min-width: 1024px) and (min-height: 730px) { /* >= iPad landscape, limited height footer */
  
  footer#main-footer {
    position: fixed;
    bottom:147px;
    height: 20px;
    top: auto;
  }

}

@media screen and (min-width: 1200px) { /* >= 1280 px */
  
  /*body:after{
	 content: ">= 1200";
	}*/
	
	#main-wrapper {
    width: 1140px;
	}
	
	#content {
    width: 950px;
  }
	
	.entry-content {
    -webkit-column-gap: 30px;   
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
  
  ul.downloads-panels li,
  ul.downloads-panels li:nth-of-type(3n) {
    width: 23.5%;
    margin-right: 2%;
  }
  
  ul.downloads-panels li:nth-of-type(4n) {
    margin-right: 0;
  }
  
}

/********
no-js && lt- ie9 fallbacks 
issue selector css: add to <noscript>
********/

.lt-ie9 .small-only {
  display: none !important;
}

.lt-ie9 #main-wrapper {
  width: 940px;
  padding: 50px 10px 10px;
}

	.lt-ie9 header#main-header {
    width: 170px;
    margin-right: 20px;
    float: left;
  }
	
	.lt-ie9 #content {
    width: 740px;
  }
  
  .lt-ie9 #logo {
    float: left;
    margin-bottom: 22px;
  }
  
  #logo a.fallback-lt-ie9 { display: none; }
  .lt-ie9 #logo a.fallback-lt-ie9 { display: block; }

    .lt-ie9 #logo a {
      width: 170px;
      height: 95px;
      display: block;
      background: transparent none;
      text-indent: 0;
    }

  .lt-ie9 nav#main-nav {
    padding-left: 60px;
    float: none;
    margin: 0;
    text-align: left;
  }

    .lt-ie9 #main-nav ul {
      margin: 0;
      padding: 0;
    }
    
      .lt-ie9 #main-nav li {
        padding-bottom: 10px; 
        display: block;
        margin-right: 0;
      }
        
        .lt-ie9 #main-nav .submain-nav li {
          padding-left: 15px;
          padding-bottom: 0;
          margin-top: 5px;
        }

  .lt-ie9 .cols_1 {
    width: 47%;
    margin-right: 3%;
    float: left;
  }
  
  .lt-ie9 header.section-header {
    width: 47%;
  }
  
  .lt-ie9 figure + header.section-header {
    height: 50px;
    border-top: none;
    width: 100%;
  }
  
  .lt-ie9 .cols_1 header.section-header {
    width: 100%;
  }
  
  .lt-ie9 footer#main-footer {
    position: static;
  }
  
  .lt-ie9 .flex-control-nav {
    padding-top: 10px;
  }
  
  .lt-ie9 label,
  .lt-ie9 select,
  .lt-ie9 input,
  .lt-ie9 textarea {
    width: 80%;
    clear: left;
    display: block;
  }

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
